package speiger.src.coreengine.rendering.utils.states;

import org.lwjgl.opengl.GL11;

public class PointSize extends FloatState
{
	public PointSize()
	{
		super(1F);
	}
	
	@Override
	protected String getName()
	{
		return "GL_Point_Size";
	}
	
	@Override
	protected void setValue(float value)
	{
		GL11.glPointSize(value);		
	}
}
